cancel
Showing results for 
Search instead for 
Did you mean: 

Error after installing Supee 7405 in Magento CE also broke functionality

Error after installing Supee 7405 in Magento CE also broke functionality

Hi :

 

    I installed SUPEE-7405 Security Update in my site installed with Magento CE 1.9.2.1 after I done that, I check with https://www.magereport.com/  it says that plugin installed, when I login to my site admin panel, it says that install magento security patch SUPEE-7405, also after install this update my site user registration was not working, kindly help me to get out this.

Tags (1)
1 REPLY

Re: Error after installing Supee 7405 in Magento CE also broke functionality

Can you tell me which method you have used to install patches? Are you using Shell to install patches or manually uploaded file from FTP?
Have you checked "applied.patch.list" available in App->etc folder.